.square-container2 p{
	
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 33 33" width="30" height="30" fill="none" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M12 2C8.13 2 5 5.13 5 9c0 4.08 4.78 9.53 6.39 11.39a1 1 0 0 0 1.22 0C14.22 18.53 19 13.08 19 9c0-3.87-3.13-7-7-7z"></path><circle cx="12" cy="9" r="2.5"></circle></svg>');
    background-repeat:no-repeat;
	padding-left: 25px;
}
@media screen and (max-width:650px) {/*show mobile menu for mobile devices*/
                .d-sm-block{
                    display:block !important;
                }
}
hr{opacity:0 !important;}
.rooms1 {
    /*color: rgba(0,0,0,0.6);*/
}
.rooms1 .square-flip {
    /*-webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -ms-transform: perspective(1000px);
    transform: perspective(1000px);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    
    background-size: cover;
    background-position: center center;*/
	position: relative;
}
.rooms1 .square-flip {
    min-height: 450px;
    margin-bottom: 30px;
}
.rooms1 .square,
.rooms1 .square2 {
    width: 100%;
    height: 100%;
}
.bg-img{
	object-fit: cover;
    aspect-ratio: 3 / 2;
    background-position: center;
    background-size: cover;
	}
/*.rooms1 .square {
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    overflow: hidden;
    position: absolute;
    top: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}*/


.rooms1 .square .category {
 position: absolute;
    top: 10px;
    left: 10px;
    z-index: 3;
    /* writing-mode: vertical-rl; */
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    /* -webkit-transform: rotate(180deg); */
    /* transform: rotate(180deg); */
    /* text-orientation: mixed; */
    /* text-transform: uppercase; */
    color: #fff;
    font-size: 18px;
    /* letter-spacing: 2px; */
    font-weight: 400;
    /* letter-spacing: 3px; */
    background: #ff0143;
    border: 1px solid #ff0143;
    font-family: "Zain", sans-serif;
    padding: 2px 10px;
    line-height: 1.5em;
    border-radius: 50px;
}
.rooms1 .square .category a {
    color: #fff;
}
.rooms1 .square .category:hover {
    color: #fff;
}
.rooms1 .square h4 {
    color: #fff;
    font-size: 27px;
    text-align: left;
    margin-bottom: 0;
    display: inline-flex;
}
.rooms1 .square h6, .rooms1 .square h6 a {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.square-flip > a:first-child{width:100%;}
/*.rooms1 .square-flip .square {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 1;
}
.rooms1 .square-flip:hover .square {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}*/
.rooms1 .square2 > a:first-child {
    display: none !important;
}
.rooms1 .square2 {
    /*background: #222;
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    overflow: hidden;
    position: absolute;
    top: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;*/
	box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
	background-image: none !important;
}

.square2:before{
	/*content: "";
  display: block;
  position: absolute;
	background: rgb(34 34 34 / 89%);
	top: 0;
  bottom: 0;
  left: 0;
  right: 0;*/
}

.rooms1 .square2.bg-white {
    background: #222;
}


.rooms1:before {
    top: 25px;
    left: 15px;
    right: 15px;
    bottom: 25px;
}
.rooms1 .square2 h4 {
    font-size: 24px;
    color: #000;
	margin-bottom: 5px;
}
.square2 h4 span {
    color: #fca702;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
	
}

.rooms1 .square2 h6 {
    position: relative;
    color: #fca702;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 7px;
	display:none;
}
.rooms1 .square2 p {
    font-size: 19px;
    color: rgba(0,0,0,1);
}
.rooms1 .square2 .icon img {
    width: 60px;
    color: rgba(0,0,0,0.6);
    margin-bottom: 20px;
}
.rooms1 .btn-line a {
    border-bottom: 1px solid #ccc;
    color: rgba(0,0,0,0.6);
}
.rooms1 .btn-line a:hover {
    border-bottom: 1px solid #fca702;
    color: rgba(0,0,0,0.6);
}
/*.rooms1 .square-flip .square2 {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 1;
}
.rooms1 .square-flip:hover .square2 {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}*/
.rooms1 .square-container {
   /* padding: 30px;
    text-align: right;
    height: 450px;
    position: relative;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -webkit-transform: translateX(0px) scale(1);
    -ms-transform: translateX(0px) scale(1);
    transform: translateX(0px) scale(1);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 2;*/
}
.rooms1 .square-container .box-title {
    /*	width: 100%;*/
	opacity: 0;
}
.rooms1 .square-flip:hover .square-container {
    /*-webkit-transform: translateX(-650px) scale(0.88);
    -ms-transform: translateX(-650px) scale(0.88);
    transform: translateX(-650px) scale(0.88);*/
}
.rooms1 .square-container2 {
    padding: 10px;
    text-align: left;
    position: relative;
    /*top: 40%;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -webkit-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(0.88);
    transform: translateY(-50%) translateX(650px) translateZ(60px) scale(0.88);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 2;*/
}
.rooms1 .square-flip:hover .square-container2 {
    /*-webkit-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);*/
}
.rooms1 .flip-overlay {
    display: block;
    
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /*background:linear-gradient(180deg, rgba(16, 12, 8, 0) 60%, #100c08 100%);*/
}
@media screen and (max-width: 991px) {
    .rooms1 .square-flip {
        margin-bottom: 30px;
    }
    .rooms1 {
        padding-bottom: 70px;
    }
}

.faqs-main .faqs-question-main {
  border-bottom: 1px solid #cfc8b4;
  margin-bottom: 20px;
  padding-bottom: 15px;
}

.faqs-main .faqs-question-main .faqs-question-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
  margin: 0;
  padding-right: 30px;
  position: relative;
}

.faqs-main .faqs-question-main .faqs-question-heading::before {
  content: '\f067';
  font-family: 'Font Awesome 5 Pro';
  font-weight: 500;
  position: absolute;
  right: 0;
  font-size: 18px;
  transition: transform 0.3s;
}

.faqs-main .faqs-question-main .faqs-question-heading.active::before {
  content: '\f068';
}
.faqs-answer-content ul li{
list-style: inside;
    margin-bottom: 7px;
}
.faqs-answer-content h4{
font-size:22px!important;
}
.faqs-answer-content ul li:last-child{
    margin-bottom: 0px;
}
.faqs-main .faqs-question-main .faqs-answer-content {
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 0;
  padding-top: 6px;
  display: none;
}

.faqs-main .faqs-question-main .faqs-answer-content p {
  margin-bottom: 10px;
}
.faqs-main .faqs-question-main .faqs-answer-content p:last-child {
  margin-bottom: 0px;
}


.timestamp .tour-single-box h4 {
    display: block;
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    margin-bottom: 10px;
    color:#1b1b1b;
}
.timestamp ul{
padding-left:20px;
}
.timestamp ul li{
list-style:outside;
}
.sikkim-table,.permit-table {
  width: 100%;
  border-collapse: collapse;
margin-top:10px;
}
.sikkim-table th,.permit-table th{
min-width: 130px;
}
.sikkim-table th,
.sikkim-table td,
.permit-table th,
.permit-table td {
  border: 1px solid #000;
  padding: 8px;
  text-align: left;
}
